How to install eric-api-files on Debian Unstable (Sid)